API ReferenceWallet providers
Retrieve all wallet providers
GET
Retrieves all existing wallet providers that can present mDocs for online verification.
Roles
adminverifier
Analytics Events
CREDENTIAL_PRESENTATION_WALLET_PROVIDER_RETRIEVE_LIST_STARTCREDENTIAL_PRESENTATION_WALLET_PROVIDER_RETRIEVE_LIST_SUCCESSCREDENTIAL_PRESENTATION_WALLET_PROVIDER_RETRIEVE_LIST_FAIL
bearerAuthheader
AuthorizationBearer <token>Wallet providers retrieved
application/json- response
[index: integer]?Response payload for verifier wallet provider
curl -X GET 'https://example.vii.au01.mattr.global/v2/presentations/wallet-providers'[ { "id": "e63a2e46-5afa-48f9-bcc2-2114cf5f331b", "name": "Example wallet provider", "openid4vpConfiguration": { "authorizationEndpoint": "com-example.wallet://" } }]How would you rate this page?